[Config]
Model_Number=ZC-S120
BrokerList=
DNS=
BrokerSrvName=brokersrv.com
Registered=false
ConnType=2
LowBandwidth=64
HighBandwidth=3000
FixedProtocol=1
DefaultProtocol=1
AuthMethod=General
DomainName=
UserName=
